SWFFill::skewXTo
SWFFont
SWFFill
PHP Manual

# SWFFill::skewYTo

(PHP 4 >= 4.0.5)

SWFFill::skewYTo — Sets fill y-skew

### Description

void SWFFill::skewYTo ( float `$y` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the fill y-skew to `y`.

### Parameters

`y`

  When `y` is 1.0, it is a 45-degree upward slant. More is more upward, less is more downward.

### Return Values

No value is returned.

### See Also

- SWFFill::skewXTo() - Sets fill x-skew

SWFFill::skewXTo
SWFFont
SWFFill
PHP Manual